drumkv1_jack(1)

NAME
drumkv1 - an old-school drum-kit sampler

SYNOPSIS
drumkv1_jack [options] [preset-file]

DESCRIPTION
This manual page documents briefly the drumkv1_jack command-line options.

drumkv1 is an old-school drum-kit sampler synthesizer with stereo fx.

features:

    a pure stand-alone JACK client with JACK-session, NSM and both JACK MIDI and ALSA MIDI input support;

    a LV2 instrument plugin. URI: http://drumkv1.sourceforge.net/lv2

OPTIONS

-g, --no-gui

    Disable the graphical user interface (GUI)

-n, --client-name=[label]

    Set the JACK client name (default: drumkv1)

-?, --help

    Displays help on command-line options.

-v, --version

    Show version information

FILES
Configuration settings are stored in ~/.config/rncbc.org/drumkv1.conf

AUTHOR
drumkv1 was written by Rui Nuno Capela.